<patheffect>
<shadow indent="4.000000" soft="3.000000" color="FF808080"/>
<lineargradient rotation="269.999939">
<item color="FFFFCC00" pos="0.000000"/>
<item color="FFFFCC00" pos="0.479532"/>
<item color="FFFFF4A9" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FFFF7F00"/>
</patheffect>
